{
    "recommendations": [
        "davidlday.languagetool-linter",
        "yzhang.markdown-all-in-one",
        "ms-vscode.cpptools",
        "dtoplak.vscode-glsllint",
        "ms-vscode.cpptools-extension-pack"
    ]
}